@charset "utf-8";
/* CSS Document */

/*	header	*/
section.contents header.top nav.crumb ol{
	list-style: none;
	margin: 0;
	padding: 0;
	height: 12px;
}
section.contents header.top nav.crumb li{
	float: left;
	height: 12px;
	margin: 0;
	margin-left: 5px;
	padding: 0;
	padding-left: 10px;
	background-image: url(/assets/img/pc/common/bg_nav.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	font-size: 12px;
	line-height: 12px;
	color: #666666;
	overflow: hidden;
}

section.contents header.top nav.crumb li.first{
	background-image: none;
	margin-left: 0;
	padding-left: 0;
}

header.top div.app_title{
	display: block;
	position: relative;
	margin: 10px auto 0 auto;
	padding: 5px;
	border: 1px solid #CCC;
}

header.top div.app_title h1{
	display: block;
	margin: 0;
	padding: 0;
	font-size: 20px;
	font-weight: bold;
	color: #333333;
	line-height: 40px;
	overflow: hidden;
	text-indent: 10px;
}

/*------------------------------------------------------------------*/
nav.area_navi{
	display: block;
	position: relative;
	margin: 20px auto 0 auto;
	padding: 10px;
	background-color: #CCC;
}

nav.area_navi::before{
  content:"エリア選択";
  display:block;
  font-size:12px;
  font-weight: normal;
  text-shadow: 0 -1px -1px #333333;
  color:white;
  background: #16305F ;
  padding:2px 5px;
  position:absolute;
  top:-6px;
  left:10px;
}
nav.area_navi::after{
  content:"";
  display:block;
  width:0;
  border-bottom:3px solid #333333;
  border-left:3px solid #333333;
  border-top:3px solid transparent;
  border-right:3px solid transparent;
  position:absolute;
  top:-6px;
  left:75px;
}

nav.area_navi ol{
	list-style: none;
	width: 700px;
	margin: 0;
	margin-top: 15px;
	padding: 0;
}

nav.area_navi ol li{
	display: block;
	float: left;
	margin: 0;
	margin-top: 5px;
	margin-left: 5px;
	padding: 0;
	padding-left: 10px;
	font-size: 12px;
	line-height: 12px;
	color: #666666;
	overflow: hidden;
}

nav.area_navi ol li a{
	display: block;
	width: 90px;
	padding: 5px;
	font-size: 15px;
	background-color: #616A7A;
	text-align: center;
	color: #FFFFFF;
	text-shadow: 0 /*{shadow-x}*/ -1px /*{shadow-y}*/ -1px /*{shadow-radius}*/ #333333 /*{shadow-color}*/;
}

nav.area_navi ol li a:hover{
	background-color: #0798DB;
}

nav.area_navi ol li a#active{
	background-color: #0798DB;
}

/*------------------------------------------------------------------*/

/*	app_detail	*/
section.app_detail h2{
	text-indent: -1000px;
	height: 0;
	margin: 0;
}

section.app_detail div.detail_box{
	display: block;
	margin: 0;
	margin-top: 20px;
	padding: 0;
}

	/*	screenshot	*/
	section.app_detail div.detail_box div.screenshots{
		float: left;
		display: block;
		width: 540px;
		margin: 0;
		padding: 0;
		overflow: hidden;
	}
	
		div.detail_box div.screenshots article.now_value,
		div.weekly article.now_value
		{
			display: block;
			behavior:url("/assets/PIE.htc");
			position: relative;
			
			margin: 0;
			padding: 0;
			background-color:#EDEDED;
			border:1px solid #BBBBBB;
			border-radius:5px;
			box-shadow:2px 2px 2px rgba(0,0,0,0.2);
		
			color: #333333;
		}

		div.weekly article.now_value{
			margin-top: 10px;
		}


article.now_value header div.inner
{
	background:-webkit-gradient(linear, left top, left bottom, from( #344A75 /*{a-bar-background-start}*/), to( #16305F /*{a-bar-background-end}*/));
	background:-webkit-linear-gradient( #344A75 /*{a-bar-background-start}*/, #16305F /*{a-bar-background-end}*/);
	background:-moz-linear-gradient( #344A75 /*{a-bar-background-start}*/, #16305F /*{a-bar-background-end}*/);
	background:-ms-linear-gradient( #344A75 /*{a-bar-background-start}*/, #16305F /*{a-bar-background-end}*/);
	background:,-o-linear-gradient( #344A75 /*{a-bar-background-start}*/, #16305F /*{a-bar-background-end}*/);
	background:linear-gradient( #344A75 /*{a-bar-background-start}*/, #16305F /*{a-bar-background-end}*/);
	border-color: #16305F;
	
	display: block;
	margin: 0;
	padding: 5px;
	border-radius: 3px 3px 0 0;
	color: #FFF;
	text-shadow: 0 /*{shadow-x}*/ -1px /*{shadow-y}*/ -1px /*{shadow-radius}*/ #333333 /*{shadow-color}*/;
	letter-spacing: 1px;
}

article.now_value header div.inner h3
{
	float: left;
	display: block;
	margin: 0;
	padding: 0;
	padding-left: 5px;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	text-align: center;
	letter-spacing: 2px;
}

article.now_value header div.inner h3 strong
{
	font-size: 18px;
}

article.now_value header div.inner p.right
{
	float: right;
	display: block;
	width: 100px;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 18px;
	text-align: right;
}


/*
article.now_value header h3
{
	display: block;
	margin: 0;
	padding: 15px 8px 0 8px;
	text-align: left;
	color: #333333;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
	overflow: hidden;
	letter-spacing: 2px;
}

article.now_value header p
{
	display: block;
	margin: 0;
	padding: 10px 8px 10px 8px;
	text-align: left;
	color: #333333;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
}
*/


article.now_value div.img_box div.date_box{
	margin: 20px 0 0 0;
	padding: 0;
	text-align: left;
	font-weight: normal;
}

article.now_value div.img_box div.date_box p.date{
	float: left;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	
	background:-webkit-gradient(linear, left top, left bottom, from( #DDDDDD /*{a-bar-background-start}*/), to( #CCCCCC /*{a-bar-background-end}*/));
	background:-webkit-linear-gradient( #DDDDDD /*{a-bar-background-start}*/, #CCCCCC /*{a-bar-background-end}*/);
	background:-moz-linear-gradient( #DDDDDD /*{a-bar-background-start}*/, #CCCCCC /*{a-bar-background-end}*/);
	background:-ms-linear-gradient( #DDDDDD /*{a-bar-background-start}*/, #CCCCCC /*{a-bar-background-end}*/);
	background:,-o-linear-gradient( #DDDDDD /*{a-bar-background-start}*/, #CCCCCC /*{a-bar-background-end}*/);
	background:linear-gradient( #DDDDDD /*{a-bar-background-start}*/, #CCCCCC /*{a-bar-background-end}*/);
	
	border-color: #555555;
	
	display: block;
	margin: 0;
	padding: 5px 10px;
	border-radius: 3px 3px 3px 3px;
	color: #333333;
	text-shadow: 0 /*{shadow-x}*/ -1px /*{shadow-y}*/ -1px /*{shadow-radius}*/ #FFFFFF /*{shadow-color}*/;
	letter-spacing: 1px;
}

article.now_value div.img_box div.date_box p.comment{
	float: right;
	width: 300px;
	text-align: right;
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 1px;
}


article.now_value div.img_box span.unit{
	margin: 0;
	margin-left: 5px;
	padding: 0;
	font-weight: normal;
	font-size: 14px;
	line-height: 14px;
}
article.now_value div.img_box{
	display: block;
	margin: 0 10px 0 10px;
	padding: 0;
	overflow: hidden;
	text-align: center;
}
/*	app box	description */
article.now_value p.description
{
	display: block;
	margin: 0 auto 0 auto;
	padding: 10px 8px 10px 8px;
	text-align: left;
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
}


hr.style-one {
	display: block;
	margin: 30px 0 30px 0;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}























	#gallery ul{
		list-style:none;
		margin: 0;
		padding: 0;
	}
	
	#gallery li{
		display: block;
		float: left;
		margin: 5px;
		padding: 0;
		background-color: #CCC;
	}

		#gallery li img{
			display: block;
			margin: 0;
			padding: 0;
			width: 40px;
		}
		
		#gallery li img.vertical_large{
			display: block;
			margin: 0;
			padding: 0;
			width: 190px;
			height: 285px;
		}

		#gallery li img.horizontal_large{
			display: block;
			margin: 0;
			padding: 0;
			width: 390px;
			height: 317px;
		}

		/*	permission	*/
		div.permission{
			margin: 10px auto 0 auto;
			padding: 0;
		}

		div.permission h3{
			display: block;
			margin: 0;
			padding: 0;
			font-size: 12px;
			line-height: 18px;
			font-weight: bold;
			text-indent: 5px;
			background-image: url(/assets/img/pc/common/underline_dot_h1_gray.gif);
			background-position: 0 100%;
			background-repeat: repeat-x;
		}
		

/*	detail	*/
section.app_detail div.detail{
	float: left;
	display: block;
	width: 200px;
	margin: 0;
	margin-left: 10px;
	padding: 0;
	text-align: center;
	color: #666666;
}
	/*	category	*/
	ul.app_detail_category{
		display: block;
		margin: 0;
		margin-left: -10px;
		padding: 0;
		list-style: none;
		background: none;
	}

	ul.app_detail_category li{
		float: left;
		display: block;
		margin: 0;
		margin-left: 10px;
		padding: 0;
	}
	
		ul.app_detail_category li a:link,
		ul.app_detail_category li a:hover,
		ul.app_detail_category li a:visited
		{
			display: block;
			margin: 0;
			padding: 3px 10px;
			line-height: 15px;
			color: #FFFFFF;
			text-decoration: none;
		}

	/*	detail	*/


	div.levelBg{
		margin: 0 auto 0 auto;
		padding: 0;
		width: 80px;
	}
	
	section.app_detail div.detail p.comment{
		display: block;
		margin: 0;
		padding: 0;
		text-align: right;
		font-size: 12px;
		line-height: 15px;
	}


	section.app_detail div.detail div.qr a:link,
	section.app_detail div.detail div.qr a:hover,
	section.app_detail div.detail div.qr a:visited
	{
		margin: 20px auto 0 auto;
		color: #FFF;
	}
	
	/*	today_data	*/
	section.app_detail div.detail div.today_data{
		display: block;
		height: 180px;
		margin: 10px auto 0 auto;
		padding: 0;
		overflow: auto;
	}
	section.app_detail div.detail div.today_data p{
		margin: 10px auto 0 auto;
		padding: 10px;
		text-align: center;
	}

	
	/* share */
	section.app_detail div.detail div.sharebox{
		margin: 20px auto 0 auto;
		padding: 5px;
		
		behavior:url("/assets/PIE.htc");
		position: relative;
		z-index: 2;

		background-color:#F2F7F8;
		border:1px solid #C9DCDE;
		border-radius:8px;
	}
	
		ul.share_line_crlf{
			list-style:none;
			margin: 0;
			padding: 0;
			background: none;
		}
		
		ul.share_line_crlf li{
			float: left;
			height: 30px;
			margin: 0;
			margin-left: 5px;
			padding: 0;
			background: none;
		}
		
		ul.share_line_crlf li.fb_like_top{
			float: left;
			margin: 5px;
			margin-left: -5px;
			padding: 0;
			background: none;
		}
		
		ul.share_line_crlf li.fb_share_top{
			float: left;
			margin: 5px;
			padding: 0;
			background: none;
		}
	

/*	fb-like	*/
div.fb-like-box-detail{
	margin: 15px auto 0 auto;
	padding: 0;
}

/*	movie	*/
section.app_movie h2
{
	margin: 10px auto 0 auto;
	padding: 0;
	font-size: 15px;
	text-indent: 15px;
	background-image: url(/assets/img/pc/home/bg_search_title.gif);
	background-color: #DDDDDD;
}

section.app_movie h2 strong{
	color: #F16919;
	font-size: 20px;
	font-weight: bold;
	margin-right: 5px;
}

section.app_movie div.youtube{
	display: block;
	margin: 10px auto 0 auto;
	padding: 0;
	text-align: center;
}


/*	description	*/
section.app_description h2
{
	margin: 10px auto 0 auto;
	padding: 0;
	font-size: 15px;
	text-indent: 15px;
	line-height: 38px;
	height: 38px;
	background-image: url(/assets/img/pc/home/bg_search_title.gif);
	background-color: #DDDDDD;
	overflow: hidden;
}

section.app_description h2 strong{
	color: #F16919;
	font-size: 20px;
	font-weight: bold;
	margin-right: 5px;
}

section.app_description aside.ad_box_detail{
	display: block;
	margin: 0;
	margin-left: 10px;
	padding: 0;
}

section.app_description p{
	display: block;
	margin: 0;
	margin-top: 10px;
	padding: 10px;
	padding-top: 0;
	letter-spacing: 0.15em;
	word-wrap: break-word;
	overflow:auto;
}

section.app_description div.fb_subscribe{
	margin: 0;
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 30px;
	background-image: url(/assets/img/pc/common/underline_dot_h1_gray.gif);
	backgroudn-position: 0 100%;
	background-repeat: repeat-x;
}

	ul.share_line{
		list-style:none;
		margin: 0;
		padding: 0;
	}
	
	ul.share_line li{
		display: block;
		float: left;
		margin: 5px;
		padding: 0;
	}

/*	comment	*/
section.app_comment h2
{
	margin: 10px auto 0 auto;
	padding: 0;
	font-size: 15px;
	text-indent: 15px;
	line-height: 38px;
	height: 38px;
	background-image: url(/assets/img/pc/home/bg_search_title.gif);
	background-color: #FBCDF1;
	overflow: hidden;
}

section.app_comment h2 strong{
	color: #F16919;
	font-size: 20px;
	font-weight: bold;
	margin-right: 5px;
}






/*	ul inline label	*/

ul.other_stations{
	display: block;
	margin: 0;
	margin-left: -10px;
	padding: 0;
	list-style: none;
	background: none;
}

ul.other_stations li{
	float: left;
	display: block;
	margin: 0;
	margin-left: 10px;
	padding: 0;
}
/*

	ul.other_stations li a:link,
	ul.other_stations li a:hover,
	ul.other_stations li a:visited
	{
		display: block;
		margin: 0;
		padding: 3px 10px;
		line-height: 15px;
		color: #FFFFFF;
		text-decoration: none;
	}
	*/
	
	
	

.badge_lv_icon{
	display: block;
	margin: 0 auto 0 auto;
	width: 32px;
	height: 32px;
	border-radius: 3px;
	border: 1px solid;
	background-repeat: no-repeat;
	background-position: 0 50%;
}

.badge_lv{
	display: block;
	width: 65px;
	padding: 7px;
	padding-left: 30px;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	color: #ffffff;
	text-shadow: 0 /*{shadow-x}*/ -1px /*{shadow-y}*/ -1px /*{shadow-radius}*/ #333333 /*{shadow-color}*/;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: 3px;
	border: 1px solid;
	background-repeat: no-repeat;
	background-position: 0 50%;
}

.badge_lv0 {
	background-image:url(/assets/img/pc/common/pm25_icon0.png),-webkit-gradient(linear, left top, left bottom, from( #58A6E3 /*{a-bar-background-start}*/), to( #0160C2 /*{a-bar-background-end}*/));
	background-image:url(/assets/img/pc/common/pm25_icon0.png),-webkit-linear-gradient( #58A6E3 /*{a-bar-background-start}*/, #0160C2 /*{a-bar-background-end}*/);
	background-image:url(/assets/img/pc/common/pm25_icon0.png),-moz-linear-gradient( #58A6E3 /*{a-bar-background-start}*/, #0160C2 /*{a-bar-background-end}*/);
	background-image:url(/assets/img/pc/common/pm25_icon0.png),-ms-linear-gradient( #58A6E3 /*{a-bar-background-start}*/, #0160C2 /*{a-bar-background-end}*/);
	background-image:url(/assets/img/pc/common/pm25_icon0.png),-o-linear-gradient( #58A6E3 /*{a-bar-background-start}*/, #0160C2 /*{a-bar-background-end}*/);
	background-image:url(/assets/img/pc/common/pm25_icon0.png),linear-gradient( #58A6E3 /*{a-bar-background-start}*/, #0160C2 /*{a-bar-background-end}*/);
	border-color: #0160C2;
}

.badge_lv1 {
	background-image:url(/assets/img/pc/common/pm25_icon1.png),-webkit-gradient(linear, left top, left bottom, from( #57D88B /*{a-bar-background-start}*/), to( #21AD59 /*{a-bar-background-end}*/));
	background-image:url(/assets/img/pc/common/pm25_icon1.png),-webkit-linear-gradient( #57D88B /*{a-bar-background-start}*/, #21AD59 /*{a-bar-background-end}*/);
	background-image:url(/assets/img/pc/common/pm25_icon1.png),-moz-linear-gradient( #57D88B /*{a-bar-background-start}*/, #21AD59 /*{a-bar-background-end}*/);
	background-image:url(/assets/img/pc/common/pm25_icon1.png),-ms-linear-gradient( #57D88B /*{a-bar-background-start}*/, #21AD59 /*{a-bar-background-end}*/);
	background-image:url(/assets/img/pc/common/pm25_icon1.png),-o-linear-gradient( #57D88B /*{a-bar-background-start}*/, #21AD59 /*{a-bar-background-end}*/);
	background-image:url(/assets/img/pc/common/pm25_icon1.png),linear-gradient( #57D88B /*{a-bar-background-start}*/, #21AD59 /*{a-bar-background-end}*/);
	border-color: #21AD59;
}

.badge_lv2 {
	background-image:url(/assets/img/pc/common/pm25_icon2.png),-webkit-gradient(linear, left top, left bottom, from( #FFC979 /*{a-bar-background-start}*/), to( #D16C00 /*{a-bar-background-end}*/));
	background-image:url(/assets/img/pc/common/pm25_icon2.png),-webkit-linear-gradient( #FFC979 /*{a-bar-background-start}*/, #D16C00 /*{a-bar-background-end}*/);
	background-image:url(/assets/img/pc/common/pm25_icon2.png),-moz-linear-gradient( #FFC979 /*{a-bar-background-start}*/, #D16C00 /*{a-bar-background-end}*/);
	background-image:url(/assets/img/pc/common/pm25_icon2.png),-ms-linear-gradient( #FFC979 /*{a-bar-background-start}*/, #D16C00 /*{a-bar-background-end}*/);
	background-image:url(/assets/img/pc/common/pm25_icon2.png),-o-linear-gradient( #FFC979 /*{a-bar-background-start}*/, #D16C00 /*{a-bar-background-end}*/);
	background-image:url(/assets/img/pc/common/pm25_icon2.png),linear-gradient( #FFC979 /*{a-bar-background-start}*/, #D16C00 /*{a-bar-background-end}*/);
	border-color: #D16C00;
}

.badge_lv3 {
	background-image:url(/assets/img/pc/common/pm25_icon3.png),-webkit-gradient(linear, left top, left bottom, from( #FF9274 /*{a-bar-background-start}*/), to( #C80D00 /*{a-bar-background-end}*/));
	background-image:url(/assets/img/pc/common/pm25_icon3.png),-webkit-linear-gradient( #FF9274 /*{a-bar-background-start}*/, #C80D00 /*{a-bar-background-end}*/);
	background-image:url(/assets/img/pc/common/pm25_icon3.png),-moz-linear-gradient( #FF9274 /*{a-bar-background-start}*/, #C80D00 /*{a-bar-background-end}*/);
	background-image:url(/assets/img/pc/common/pm25_icon3.png),-ms-linear-gradient( #FF9274 /*{a-bar-background-start}*/, #C80D00 /*{a-bar-background-end}*/);
	background-image:url(/assets/img/pc/common/pm25_icon3.png),-o-linear-gradient( #FF9274 /*{a-bar-background-start}*/, #C80D00 /*{a-bar-background-end}*/);
	background-image:url(/assets/img/pc/common/pm25_icon3.png),linear-gradient( #FF9274 /*{a-bar-background-start}*/, #C80D00 /*{a-bar-background-end}*/);
	border-color: #C80D00;
}


.table td,
.table-bordered  td{
	padding: 5px;
}
